form .columns p {
    margin: 15px 0px;
}

#f_dob_year,
#f_dob_day,
#f_dob_month,
#f_test_month,
#f_test_year {
    width: 6em;
}

#f_mi {
    width: 2em;
}

#f_ph_a,
#f_ph_3,
#f_ph_4 {
    display: inline;
    width: 3em;
}

#f_ph_4 {
    width: 5em;
}

input[type="submit"] {
    margin-top: 15px;
}

textarea.comments {
    height: 10em;
}

div.radio-group {
    margin-bottom: 9px;
    margin-left: 8px;
}

html.lt-ie9 select.chzn-select {
    padding-left: 10px;
    padding-right: 10px;
}

html.lt-ie8 select.chzn-select {
    padding-left: 0px;
    padding-right: 0px;
}

